@charset "utf-8";
/* CSS Document */

	@media screen and (min-width: 320px){
.main1{
    width: 330px;
    margin-left: 0px;
    margin-right: auto;
}

.head1{
	width: 330px;
    height: 20px;
	line-height: 20px;
    background-color: #F5F5F5;
    border: 1px solid #CDCDCD;
    margin-bottom:5px;
}
.head-link1{
	 width: 330px;	
     height: 20px;
     line-height: 20px;
     border: 1px solid #CDCDCD;
     background-color: #F5F5F5;
     margin-bottom:5px;
}

.right1{
     width:330px;
     height:auto;
     border:1px solid #CDCDCD;
     margin-bottom:5px;
}
.footer1{
	 width: 330px;
     height: 15px;
	 line-height: 15px;
     clear: both;
     border: 1px solid #CDCDCD;
     background-color: #F8F8FF;
}
}
@media screen and (min-width: 480px){
.main1{
    width: 670px;
    margin-left: 0px;
    margin-right: auto;
}

.head1{
	width: 670px;
    height: 50px;
	line-height: 50px;
    background-color: #F5F5F5;
    border: 1px solid #CDCDCD;
    margin-bottom:5px;
}
.head-link1{
	 width: 670px;	
     height: 30px;
     line-height: 30px;
     border: 1px solid #CDCDCD;
     background-color: #F5F5F5;
     margin-bottom:5px;
}

.right1{
     width:670px;
     height:auto;
     border:1px solid #CDCDCD;
     margin-bottom:5px;
}
.footer1{
	 width: 670px;
     height: 30px;
	 line-height: 30px;
     clear: both;
     border: 1px solid #CDCDCD;
     background-color: #F8F8FF;margin-left: auto;margin-right: auto;
}
}
	/*Product*/
	@media screen and (min-width:320px){
.product{
	width:230px;
	height: auto;
	display: inline-block;
	border: 1px solid #CCC8F2;
	}
.product_list{
	width: auto;
	height: auto;
	display: inline-flex;
	margin-top: 5px;
	}
.product_info {	
	width: 220px;
	height: auto;
	border: 1px solid #DCDFF1;
	display: inline-flex;
	}	
.product_image{	
	width: 80px;
	height: auto;
	border: 1px solid #DCDFF1;
	}
.product_image img {
	height:40px;
	width:40px;
	background-color:#FFF;
}	
.product_detail{
	width: 140px;
	height: auto;
	border: 1px solid #D5CAF4;
	font-size: 14px;
	display: inline-block;
	padding: 5px;
	}
.product-price {
	color:#F08426;
}
	}
@media screen and (min-width: 480px){
.product{
	width:500px;
	height: auto;
	display: inline-block;
	border: 1px solid #CCC8F2;
	}
.product_list{
	width: auto;
	height: auto;
	display: inline-flex;
	margin-top: 10px;
	}
.product_info {	
	width: 240px;
	height: auto;
	border: 1px solid #DCDFF1;
	display: inline-flex;
	}	
.product_image{	
	width: 80px;
	height: auto;
	border: 1px solid #DCDFF1;
	}
.product_image img {
	height:40px;
	width:40px;
	background-color:#FFF;
}	
.product_detail{
	width: 150px;
	height: auto;
	border: 1px solid #D5CAF4;
	font-size: 14px;
	display: inline-block;
	padding: 5px;
	}
.product-price {
	color:#F08426;
}
	}	
		/*Product*/
	/*Chitiet*/
	@media screen and (min-width: 320px){
.chitiet{
	width: 230px;
	height: auto;
	border: 1px solid #F5DADB;
	display: inline-block; 
		 }
.box_hinhanh{
	width:210px;
	height:auto;
	border: 1px solid #E9C6F2;
	padding: 5px;
	
		 } 
.box_hinhanh img{
	width:160px;
	height:120px;
		 }
.box_info{
    width: 220px;
	height:auto;
	border: 1px solid #F8CECF;
	font-size: 12px;
	margin-top: 5px;
		 }
	}
@media screen and (min-width: 480px){
.chitiet{
	width:500px;
	height: auto;
	border: 1px solid #F5DADB;
	display: inline-flex; 
		 }
.box_hinhanh{
	width:200px;
	height:auto;
	border: 1px solid #CCB8F1;
	padding: 5px;
		 } 
.box_hinhanh img{
	width:150px;
	height:130px;
		 }
.box_info{
    width: 290px;
	height: auto;
	border: 1px solid #F8CECF;
    margin-left: 10px;
	padding: 5px;
		 }
	}		
		/*Chitiet*/